/** Shopify CDN: Minification failed

Line 21:20 Expected identifier but found whitespace
Line 21:22 Unexpected "{"
Line 21:31 Expected ":"
Line 21:49 Expected ":"
Line 22:23 Expected identifier but found whitespace
Line 22:25 Unexpected "{"
Line 22:34 Expected ":"
Line 22:52 Expected ":"

**/
        #md-sticky-atc {
        display: none; /* initial hidden */
        /* position: fixed; */
        bottom: env(safe-area-inset-bottom); /* ensures visible on Safari + Chrome iOS */
        left: 0;
        width: 100%;
        z-index: 20;

        padding-top: {{ section.settings.pt }}rem;
        padding-bottom: {{ section.settings.pb }}rem; /* keep your own padding only */

        border-top: 0.1rem solid rgba(var(--color-foreground), .08);

        visibility: visible;
        opacity: 1;
        transform: translateY(0);
        transition: transform .15s ease-out;
        }
        #shopify-section-sticky-atc{
                position: sticky;
                bottom: 0;
                z-index: 2;
        }

        #md-sticky-atc .page-width {
            padding: 1rem 1.9rem 1.5rem !important;
        }
        @media (min-width: 990px) {
            #md-sticky-atc .page-width-inner {
                display: flex;
                align-items: center;
                justify-content: space-between;
            }
        }
        #md-sticky-atc .product-content {
            display: flex;
            align-items: center;
            padding-bottom: .5rem;
        }
        @media (min-width: 990px) {
            #md-sticky-atc .product-content {
                padding-bottom: 0;
                padding-right: 2rem;
            }
        }
        #md-sticky-atc .product-content .product__title {
            margin: 0 0 .5rem;
        }
        #md-sticky-atc .product-content .price {
            display: flex;
            align-items: center;
        }
        #md-sticky-atc .product-content img {
            margin-right: .75rem;
        }
        #md-sticky-atc .product-form {
            flex-shrink: 0;
        }
        #md-sticky-atc .product-form .select {
            flex-shrink: 0;
            width: auto;
            margin-right: .75rem;
            flex-grow: 1;
            max-width: 50%;
        }
        @media (min-width: 990px) {
            #md-sticky-atc .product-form .select {
                flex-grow: 0;
            }
        }
        
        #md-sticky-atc .product-form .quantity-input-wrapper {
            display: flex;
            align-items: center;
        }
        #md-sticky-atc .product-form .quantity {
            /* display: none; */
            flex-shrink: 0;
            margin-right: 0.75rem;
        }
        @media (min-width: 990px) {
            #md-sticky-atc .product-form .quantity {
                display: flex;
            }
        }
        #md-sticky-atc .product-form button[name="add"] {
            flex-shrink: 0;
            flex-grow: 1;
            margin: 0;
            background-color:black !important;
            box-shadow:none!important;
            font-weight:600!important;
        }
        #md-sticky-atc .product-form button[name="add"]::before,
        #md-sticky-atc .product-form button[name="add"]::after{
              box-shadow:none!important;
        }
        @media (min-width: 990px) {
            #md-sticky-atc .product-form button[name="add"] {
                flex-grow: 0;
            }
        }
        @media (max-width: 749px) {
            #md-sticky-atc {
                display: block;
            }
            .template-product #MainContent .product-form__buttons .product-form__submit,
            .template-product #MainContent .product-form__quantity
            {
                display:none!important;
            }

        }

      #md-sticky-atc .icon.icon-caret {
    width: 12px;
    display: inline-block;
    vertical-align: middle;
        margin-right: 15px;
}

      .select__select {
        padding-right: 0 !important;
}
#md-sticky-atc .quantity-input-wrapper .select{
    display:none!important;
}
@media (max-width: 768px) {
    #md-sticky-atc .product-form .quantity-input-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #md-sticky-atc .product-form .select {
        max-width: 40%; /* Increase width for mobile */
    }

    #md-sticky-atc .quantity {
        width: 35%; /* Adjust width for better mobile layout */
    }

    .button {
        padding: 0px 12px; /* Reduce padding for smaller screen */
        font-size: 15px !important; /* Slightly smaller font for mobile */
      min-width: unset !important;
    }
    html {
  height: -webkit-fill-available;
}

body {
  min-height: -webkit-fill-available;
}
#md-sticky-atc .product-form__error-message-wrapper{
    align-items:center!important;
}
#md-sticky-atc .product-form__error-message-wrapper svg{
    width:4rem;
}
}